@charset "utf-8";
/*======================================
	PHANTASY STAR PORTABLE
	http://phantasystar.sega.jp/psp/
----------------------------------------
	description: index stylesheet reset
	edit: 2008/7/04
	update:

======================================*/

.outlinePickup {
	display: block;
	width: 548px;
	height: 29px;
	
	margin: 0 0 12px 0;	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	
	background: url(../image/index/outline_pickup.gif) no-repeat;
}


/* h2 */
#h2AboutTrial {
	background: url(../image/index/h2_abouttrial.gif) no-repeat;
}
#h2Get01 {
	background: url(../image/index/h2_get_01.gif) no-repeat;
}
#h2Get02 {
	background: url(../image/index/h2_get_02.gif) no-repeat;
}

#h3Spec {
	background: url(../image/index/h3_trialspec.gif) no-repeat;
}

/* 中央画像 */
.imageAboutTrial {
	width: 632px;
	margin: 1em auto 1.5em auto;
	text-align: center;
}

/* dl */
dl.getList {
	margin: 0 0 0.5em 0;
}
dl.getList dt {
	height: 15px;
	
	margin-bottom: 2px;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	
	background: url(../image/index/icon_dt.gif) no-repeat 0 0;
}
dl.getList dt.place {
	background-position: 0 -15px;
}
dl.getList dt.summary {
	background-position: 0 -30px;
}
dd {
	margin-left: 12px;
}

/* box 系 */
.boxRedTitle {
	width: 634px;
	height: 32px;
	
	margin: 0;
	padding: 0;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}


.boxIndex {
	width: 633px;
	padding: 0 0 2px 0;
	margin: 0 auto 0 auto;
	background: url(../image/index/background_indexbox.gif) repeat-y;
}
.boxIndex:after{
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
/*\*/
* html body .boxIndex{
	height: 1em;
	overflow: visible;
}
/**/

.boxIndexLeft {
	float: left;
	width: 313px;
	padding-right: 7px;
}
.boxIndexRight {
	float: right;
	width: 313px;
}

.boxIndexLeft h3,
.boxIndexRight h3 {
	width: 313px;
	height: 32px;
	
	margin: 0;
	padding: 0;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
.boxTextin {
	padding: 10px 15px 2px 15px;
}
#h3Download01 {
	background: url(../image/index/h3_download_01.gif) no-repeat;
}
#h3Download02 {
	background: url(../image/index/h3_download_02.gif) no-repeat;
}

.boxIndexBottom {
	clear: both;
	width: 633px;
	height: 5px;
	margin: 0 0 0.5em 0;
	background: url(../image/index/background_indexbox_bottom.gif) no-repeat;
}

.btnDownload {
	display: block;
	width: 301px;
	height: 58px;
	margin: 0 6px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	background: url(../image/index/btn_download_close.gif) no-repeat;
}

/*a.btnDownload {
	display: block;
	width: 301px;
	height: 58px;
	margin: 0 6px;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	
	background: url(../image/index/btn_download.gif) no-repeat;
}
a.btnDownload:hover {
	background-position: 0 -58px;
}*/


/* */
dl.psstoreList dt{
	height: 11px;
	
	margin-bottom: 4px;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
dl.psstoreList dt.pc {
	background: url(../image/index/dt_pc.gif) no-repeat;
}
dl.psstoreList dt.ps3 {
	background: url(../image/index/dt_playstation3.gif) no-repeat;
}

.informationBox0714 {
	border: 1px dotted #F03300;
	padding: 2px;
	margin-bottom: 15px;
}
.informationBox0714 p {
	text-align: center;
	border: 1px dotted #F03300;
	padding: 10px;
	margin: 0;
	font-size: 14px;
}
.informationBox0714 p span{
	font-size: 12px;
}


